/* -*- mode: C++; coding: utf-8 -*- */

/*
 * Copyright (c) 2013 - 2020 Honda Research Institute Japan Co., Ltd.
 * All rights reserved.
 * HARK was developed by researchers in Okuno Laboratory
 * at the Kyoto University and Honda Research Institute Japan Co.,Ltd.
 * 
 * Licensed under the HARK license, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 * https://www.hark.jp/notice/HARK_License_Agreement.pdf
 */

#if !defined(HARKMW__TYPE_H__INCLUDED)
#define HARKMW__TYPE_H__INCLUDED 1

namespace HARKMW
{
extern py::object       toPyObject(HARK::ObjectRef &obj);
extern HARK::ObjectRef  fromPyObject(py::object obj);
}

#endif /* #if !defined(HARKMW__TYPE_H__INCLUDED) */

/* end of file */
